Page MenuHomePhabricator

Remove use of jquery.tipsy in ContentTranslation
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterBeta feature activation notice: Use mw.notify instead of jquery.tipsy

Event Timeline

MZMcBride added a subscriber: MZMcBride.
matmarex removed a subscriber: matmarex.Aug 16 2016, 5:14 PM

Is this urgent in any way? I'm OK with doing it and not delaying it by much, but we are focused on something a bit different right now.

The practical effect right now is a deprecation warning in the JavaScript console.

Change 445937 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ContentTranslation@master] Use OO.ui.PopupWidget instead of jquery.tipsy

https://gerrit.wikimedia.org/r/445937

santhosh claimed this task.Jul 16 2018, 5:27 AM
santhosh moved this task from Backlog to In Review on the Language-2018-July-September board.

Change 445937 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Beta feature activation notice: Use mw.notify instead of jquery.tipsy

https://gerrit.wikimedia.org/r/445937

Etonkovidova closed this task as Resolved.Jul 31 2018, 12:30 AM
Petar.petkovic removed a subscriber: gerritbot.